Bug 123818 - yum radnomly prematurely quits
Summary: yum radnomly prematurely quits
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: yum   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-20 18:22 UTC by Scott Sloan
Modified: 2014-01-21 22:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-30 03:52:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Scott Sloan 2004-05-20 18:22:51 UTC
Description of problem:

Ran yum update this morning and had yum completely quit on me at random.

Version-Release number of selected component (if applicable):

2.0.7-1

Resolving dependencies
Dependencies resolved
I will do the following:
[update: gaim 1:0.77-7.i386]
[update: subversion 1.0.2-2.1.i386]
[update: neon 0.24.5-2.2.i386]
[update: nfs-utils 1.0.6-22.i386]
[update: cvs 1.11.15-6.i386]
Is this ok [y/N]: y
Exiting on user command.
[root@Curran415 scott]# yum update

Comment 1 Seth Vidal 2004-05-20 18:30:59 UTC
chances are you hit a key that did not get printed but is also not 'y'
or 'Y' before the 'y' you typed.



Comment 2 Scott Sloan 2004-05-26 03:28:06 UTC
I'm trying everything to reproduce this. 

From fedora-devel-list:

"FC2 has again the bug on the us-acentos keymap. Pressing "'" + c gives
an non-existing symbol (at least non-existing in the languages I know)
instad of the cedilla."

I'm wondering if this could be related.

Does Yum by any chance timeout? 

Comment 3 Seth Vidal 2004-05-26 20:28:33 UTC
no, yum does not time out at that prompt.



Comment 4 Jeff Johnson 2004-05-30 03:52:47 UTC
This problem appears to be reolved.


Note You need to log in before you can comment on or make changes to this bug.